SELECT
    *
FROM
    (SELECT newImfile.* FROM newImfile
        LEFT JOIN newExp USING(exp_tag)
        LEFT JOIN rawExp USING(exp_tag)
        WHERE newExp.exp_tag IS NOT NULL
        AND rawExp.exp_tag IS NULL) as Foo
